.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.176304px;}
.ls22{letter-spacing:-0.052800px;}
.ls16{letter-spacing:-0.050544px;}
.ls1a{letter-spacing:-0.048000px;}
.ls12{letter-spacing:-0.044928px;}
.ls14{letter-spacing:-0.042120px;}
.ls17{letter-spacing:-0.039312px;}
.ls7{letter-spacing:-0.038400px;}
.ls8{letter-spacing:-0.033600px;}
.ls1f{letter-spacing:-0.028800px;}
.ls1b{letter-spacing:-0.024000px;}
.ls1{letter-spacing:-0.022344px;}
.ls4{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.009600px;}
.ls23{letter-spacing:-0.004800px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.003192px;}
.lsd{letter-spacing:0.039312px;}
.ls1d{letter-spacing:0.043200px;}
.lsf{letter-spacing:0.044928px;}
.ls10{letter-spacing:0.047736px;}
.ls1e{letter-spacing:0.048000px;}
.ls21{letter-spacing:0.058768px;}
.ls19{letter-spacing:0.096000px;}
.ls28{letter-spacing:0.220800px;}
.ls1c{letter-spacing:0.225600px;}
.lsa{letter-spacing:0.236208px;}
.ls11{letter-spacing:0.244296px;}
.ls24{letter-spacing:0.246048px;}
.lsb{letter-spacing:0.248976px;}
.ls25{letter-spacing:0.268416px;}
.lsc{letter-spacing:0.277992px;}
.ls18{letter-spacing:0.281952px;}
.lse{letter-spacing:0.292032px;}
.ls29{letter-spacing:0.294768px;}
.ls27{letter-spacing:0.301176px;}
.ls3{letter-spacing:0.302400px;}
.ls5{letter-spacing:0.307584px;}
.ls15{letter-spacing:0.308880px;}
.ls13{letter-spacing:0.339768px;}
.ls26{letter-spacing:12.912000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.wsf{word-spacing:-0.117936px;}
.wse{word-spacing:-0.115128px;}
.wsd{word-spacing:-0.109512px;}
.ws1e{word-spacing:-0.100656px;}
.ws18{word-spacing:-0.096000px;}
.ws17{word-spacing:-0.091200px;}
.ws1d{word-spacing:-0.078288px;}
.ws5{word-spacing:-0.048000px;}
.ws1c{word-spacing:-0.043200px;}
.ws7{word-spacing:-0.038400px;}
.wsa{word-spacing:-0.033600px;}
.ws14{word-spacing:-0.030888px;}
.ws4{word-spacing:-0.028800px;}
.ws12{word-spacing:-0.028080px;}
.ws11{word-spacing:-0.025272px;}
.ws16{word-spacing:-0.024000px;}
.ws13{word-spacing:-0.019656px;}
.ws1a{word-spacing:-0.019589px;}
.ws19{word-spacing:-0.019200px;}
.ws9{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.009600px;}
.ws2{word-spacing:0.000000px;}
.ws1b{word-spacing:0.004800px;}
.ws6{word-spacing:0.006408px;}
.ws1f{word-spacing:0.019224px;}
.ws15{word-spacing:0.032040px;}
.ws3{word-spacing:0.036000px;}
.wsc{word-spacing:0.060648px;}
.ws0{word-spacing:0.067032px;}
.wsb{word-spacing:0.073416px;}
.ws1{word-spacing:0.092568px;}
.ws10{word-spacing:7.845552px;}
._c{margin-left:-7.918560px;}
._5{margin-left:-1.928808px;}
._2{width:9.936000px;}
._15{width:25.680000px;}
._17{width:35.280000px;}
._e{width:51.120000px;}
._9{width:58.010472px;}
._16{width:130.800000px;}
._d{width:139.450512px;}
._6{width:146.401080px;}
._a{width:156.074256px;}
._b{width:170.336088px;}
._f{width:180.000000px;}
._0{width:203.014392px;}
._13{width:366.000000px;}
._7{width:443.522016px;}
._8{width:513.369360px;}
._11{width:525.120000px;}
._10{width:537.840000px;}
._4{width:710.112000px;}
._1{width:961.679376px;}
._12{width:1041.072000px;}
._3{width:1082.592000px;}
._14{width:1317.072000px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.080000px;}
.fs5{font-size:28.080000px;}
.fs6{font-size:29.325200px;}
.fs0{font-size:31.920000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:48.973200px;}
.fs8{font-size:55.920000px;}
.fs3{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y2a{bottom:4.435037px;}
.y1{bottom:38.111944px;}
.y19{bottom:68.383120px;}
.y34{bottom:79.468986px;}
.y1a{bottom:79.532773px;}
.y18{bottom:81.397053px;}
.y17{bottom:94.700717px;}
.y16{bottom:108.004381px;}
.y0{bottom:114.077311px;}
.y15{bottom:114.077793px;}
.y14{bottom:130.273718px;}
.y13{bottom:140.685121px;}
.y46{bottom:155.627642px;}
.y12{bottom:162.857894px;}
.y45{bottom:177.800415px;}
.y11{bottom:185.030667px;}
.y10{bottom:207.203440px;}
.y44{bottom:209.613524px;}
.yf{bottom:229.376213px;}
.y43{bottom:231.786297px;}
.ye{bottom:251.548986px;}
.y42{bottom:253.959070px;}
.yd{bottom:273.721759px;}
.y35{bottom:281.176471px;}
.y41{bottom:281.434028px;}
.yc{bottom:295.894532px;}
.y5b{bottom:298.015406px;}
.y33{bottom:316.235642px;}
.yb{bottom:318.067306px;}
.y5a{bottom:329.828516px;}
.y32{bottom:348.048751px;}
.ya{bottom:351.808482px;}
.y59{bottom:361.641625px;}
.y31{bottom:370.221524px;}
.y9{bottom:380.440280px;}
.y58{bottom:383.814398px;}
.y30{bottom:397.696482px;}
.y8{bottom:398.274902px;}
.y57{bottom:415.627507px;}
.y56{bottom:437.800280px;}
.y47{bottom:473.179832px;}
.y55{bottom:476.361625px;}
.y54{bottom:509.813591px;}
.y53{bottom:541.626701px;}
.y52{bottom:578.259978px;}
.y51{bottom:610.073087px;}
.y50{bottom:641.886196px;}
.y40{bottom:645.838734px;}
.y3f{bottom:668.011507px;}
.y4f{bottom:673.699306px;}
.y3e{bottom:690.184280px;}
.y4e{bottom:705.512415px;}
.y3d{bottom:717.659238px;}
.y7{bottom:718.719675px;}
.y4d{bottom:737.325524px;}
.y6{bottom:745.712616px;}
.y2f{bottom:760.173121px;}
.y4c{bottom:771.066701px;}
.y5{bottom:777.525726px;}
.y2e{bottom:782.345894px;}
.y2d{bottom:814.159003px;}
.y4{bottom:814.641020px;}
.y4b{bottom:818.979171px;}
.y2c{bottom:836.331776px;}
.y4a{bottom:846.454129px;}
.y2b{bottom:863.806734px;}
.y3c{bottom:954.907911px;}
.y29{bottom:961.077244px;}
.y28{bottom:965.512280px;}
.y3b{bottom:977.080684px;}
.y27{bottom:978.237524px;}
.y26{bottom:985.082163px;}
.y3a{bottom:1004.555642px;}
.y25{bottom:1021.137020px;}
.y24{bottom:1043.309793px;}
.y23{bottom:1065.482566px;}
.y22{bottom:1099.705759px;}
.y21{bottom:1123.131776px;}
.y20{bottom:1146.557793px;}
.y1f{bottom:1169.983810px;}
.y49{bottom:1184.926331px;}
.y3{bottom:1194.470264px;}
.y1e{bottom:1204.207003px;}
.y39{bottom:1206.038995px;}
.y48{bottom:1216.739440px;}
.y1d{bottom:1226.379776px;}
.y2{bottom:1231.489154px;}
.y38{bottom:1231.874768px;}
.y1c{bottom:1248.552549px;}
.y37{bottom:1266.579978px;}
.y1b{bottom:1282.293726px;}
.y36{bottom:1288.752751px;}
.h6{height:12.815760px;}
.hc{height:22.076370px;}
.h7{height:22.379760px;}
.h2{height:25.440240px;}
.ha{height:32.532644px;}
.h3{height:38.256000px;}
.hb{height:39.031640px;}
.he{height:44.568240px;}
.h4{height:50.256000px;}
.h5{height:51.071760px;}
.h9{height:59.156250px;}
.hf{height:807.378151px;}
.hd{height:908.601681px;}
.h1{height:1192.991597px;}
.h8{height:1201.025210px;}
.h0{height:1352.860504px;}
.w3{width:2.120874px;}
.w5{width:499.690756px;}
.w4{width:713.384874px;}
.w2{width:784.080672px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x10{left:0.000000px;}
.x0{left:80.336134px;}
.x7{left:86.763025px;}
.x9{left:121.950252px;}
.x4{left:127.252437px;}
.x14{left:132.169008px;}
.x19{left:228.957983px;}
.xa{left:246.889008px;}
.xb{left:261.927933px;}
.x15{left:274.364593px;}
.xc{left:289.499294px;}
.x17{left:301.453311px;}
.x2{left:309.551193px;}
.x8{left:360.259361px;}
.x1e{left:371.538555px;}
.x5{left:380.600471px;}
.xd{left:389.951597px;}
.x1a{left:416.848134px;}
.x1d{left:421.957513px;}
.x12{left:447.215193px;}
.x1c{left:478.353479px;}
.xe{left:566.369748px;}
.x16{left:591.531025px;}
.x13{left:622.765714px;}
.x18{left:636.069378px;}
.xf{left:683.403429px;}
.x11{left:687.837983px;}
.x1{left:690.344471px;}
.x1b{left:729.002218px;}
.x3{left:873.221647px;}
.x6{left:877.656202px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.146305pt;}
.ls22{letter-spacing:-0.043816pt;}
.ls16{letter-spacing:-0.041944pt;}
.ls1a{letter-spacing:-0.039833pt;}
.ls12{letter-spacing:-0.037283pt;}
.ls14{letter-spacing:-0.034953pt;}
.ls17{letter-spacing:-0.032623pt;}
.ls7{letter-spacing:-0.031866pt;}
.ls8{letter-spacing:-0.027883pt;}
.ls1f{letter-spacing:-0.023900pt;}
.ls1b{letter-spacing:-0.019916pt;}
.ls1{letter-spacing:-0.018542pt;}
.ls4{letter-spacing:-0.015933pt;}
.ls9{letter-spacing:-0.011950pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls23{letter-spacing:-0.003983pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.002649pt;}
.lsd{letter-spacing:0.032623pt;}
.ls1d{letter-spacing:0.035849pt;}
.lsf{letter-spacing:0.037283pt;}
.ls10{letter-spacing:0.039614pt;}
.ls1e{letter-spacing:0.039833pt;}
.ls21{letter-spacing:0.048768pt;}
.ls19{letter-spacing:0.079665pt;}
.ls28{letter-spacing:0.183230pt;}
.ls1c{letter-spacing:0.187213pt;}
.lsa{letter-spacing:0.196016pt;}
.ls11{letter-spacing:0.202728pt;}
.ls24{letter-spacing:0.204182pt;}
.lsb{letter-spacing:0.206612pt;}
.ls25{letter-spacing:0.222744pt;}
.lsc{letter-spacing:0.230691pt;}
.ls18{letter-spacing:0.233977pt;}
.lse{letter-spacing:0.242342pt;}
.ls29{letter-spacing:0.244612pt;}
.ls27{letter-spacing:0.249930pt;}
.ls3{letter-spacing:0.250946pt;}
.ls5{letter-spacing:0.255248pt;}
.ls15{letter-spacing:0.256323pt;}
.ls13{letter-spacing:0.281955pt;}
.ls26{letter-spacing:10.714979pt;}
.wsf{word-spacing:-0.097869pt;}
.wse{word-spacing:-0.095539pt;}
.wsd{word-spacing:-0.090878pt;}
.ws1e{word-spacing:-0.083529pt;}
.ws18{word-spacing:-0.079665pt;}
.ws17{word-spacing:-0.075682pt;}
.ws1d{word-spacing:-0.064967pt;}
.ws5{word-spacing:-0.039833pt;}
.ws1c{word-spacing:-0.035849pt;}
.ws7{word-spacing:-0.031866pt;}
.wsa{word-spacing:-0.027883pt;}
.ws14{word-spacing:-0.025632pt;}
.ws4{word-spacing:-0.023900pt;}
.ws12{word-spacing:-0.023302pt;}
.ws11{word-spacing:-0.020972pt;}
.ws16{word-spacing:-0.019916pt;}
.ws13{word-spacing:-0.016311pt;}
.ws1a{word-spacing:-0.016256pt;}
.ws19{word-spacing:-0.015933pt;}
.ws9{word-spacing:-0.011950pt;}
.ws8{word-spacing:-0.007967pt;}
.ws2{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.003983pt;}
.ws6{word-spacing:0.005318pt;}
.ws1f{word-spacing:0.015953pt;}
.ws15{word-spacing:0.026588pt;}
.ws3{word-spacing:0.029874pt;}
.wsc{word-spacing:0.050329pt;}
.ws0{word-spacing:0.055626pt;}
.wsb{word-spacing:0.060924pt;}
.ws1{word-spacing:0.076817pt;}
.ws10{word-spacing:6.510605pt;}
._c{margin-left:-6.571190pt;}
._5{margin-left:-1.600615pt;}
._2{width:8.245356pt;}
._15{width:21.310460pt;}
._17{width:29.276987pt;}
._e{width:42.421757pt;}
._9{width:48.139792pt;}
._16{width:108.543933pt;}
._d{width:115.722531pt;}
._6{width:121.490436pt;}
._a{width:129.517688pt;}
._b{width:141.352821pt;}
._f{width:149.372385pt;}
._0{width:168.470799pt;}
._13{width:303.723849pt;}
._7{width:368.055229pt;}
._8{width:426.017809pt;}
._11{width:435.769038pt;}
._10{width:446.324686pt;}
._4{width:589.284017pt;}
._1{width:798.046344pt;}
._12{width:863.930042pt;}
._3{width:898.385272pt;}
._14{width:1092.967699pt;}
.fs4{font-size:13.343933pt;}
.fs5{font-size:23.302092pt;}
.fs6{font-size:24.335417pt;}
.fs0{font-size:26.488703pt;}
.fs1{font-size:39.832636pt;}
.fs7{font-size:40.640243pt;}
.fs8{font-size:46.405021pt;}
.fs3{font-size:53.176569pt;}
.fs2{font-size:59.748954pt;}
.y2a{bottom:3.680400pt;}
.y1{bottom:31.627067pt;}
.y19{bottom:56.747499pt;}
.y34{bottom:65.947067pt;}
.y1a{bottom:66.000000pt;}
.y18{bottom:67.547067pt;}
.y17{bottom:78.587067pt;}
.y16{bottom:89.627067pt;}
.y0{bottom:94.666667pt;}
.y15{bottom:94.667067pt;}
.y14{bottom:108.107200pt;}
.y13{bottom:116.747067pt;}
.y46{bottom:129.147067pt;}
.y12{bottom:135.147067pt;}
.y45{bottom:147.547067pt;}
.y11{bottom:153.547067pt;}
.y10{bottom:171.947067pt;}
.y44{bottom:173.947067pt;}
.yf{bottom:190.347067pt;}
.y43{bottom:192.347067pt;}
.ye{bottom:208.747067pt;}
.y42{bottom:210.747067pt;}
.yd{bottom:227.147067pt;}
.y35{bottom:233.333333pt;}
.y41{bottom:233.547067pt;}
.yc{bottom:245.547067pt;}
.y5b{bottom:247.307067pt;}
.y33{bottom:262.427067pt;}
.yb{bottom:263.947067pt;}
.y5a{bottom:273.707067pt;}
.y32{bottom:288.827067pt;}
.ya{bottom:291.947067pt;}
.y59{bottom:300.107067pt;}
.y31{bottom:307.227067pt;}
.y9{bottom:315.707067pt;}
.y58{bottom:318.507067pt;}
.y30{bottom:330.027067pt;}
.y8{bottom:330.507067pt;}
.y57{bottom:344.907067pt;}
.y56{bottom:363.307067pt;}
.y47{bottom:392.666667pt;}
.y55{bottom:395.307067pt;}
.y54{bottom:423.067067pt;}
.y53{bottom:449.467067pt;}
.y52{bottom:479.867067pt;}
.y51{bottom:506.267067pt;}
.y50{bottom:532.667067pt;}
.y40{bottom:535.947067pt;}
.y3f{bottom:554.347067pt;}
.y4f{bottom:559.067067pt;}
.y3e{bottom:572.747067pt;}
.y4e{bottom:585.467067pt;}
.y3d{bottom:595.547067pt;}
.y7{bottom:596.427067pt;}
.y4d{bottom:611.867067pt;}
.y6{bottom:618.827067pt;}
.y2f{bottom:630.827067pt;}
.y4c{bottom:639.867067pt;}
.y5{bottom:645.227067pt;}
.y2e{bottom:649.227067pt;}
.y2d{bottom:675.627067pt;}
.y4{bottom:676.027067pt;}
.y4b{bottom:679.627067pt;}
.y2c{bottom:694.027067pt;}
.y4a{bottom:702.427067pt;}
.y2b{bottom:716.827067pt;}
.y3c{bottom:792.427067pt;}
.y29{bottom:797.546667pt;}
.y28{bottom:801.227067pt;}
.y3b{bottom:810.827067pt;}
.y27{bottom:811.787067pt;}
.y26{bottom:817.467067pt;}
.y3a{bottom:833.627067pt;}
.y25{bottom:847.387067pt;}
.y24{bottom:865.787067pt;}
.y23{bottom:884.187067pt;}
.y22{bottom:912.587067pt;}
.y21{bottom:932.027067pt;}
.y20{bottom:951.467067pt;}
.y1f{bottom:970.907067pt;}
.y49{bottom:983.307067pt;}
.y3{bottom:991.227067pt;}
.y1e{bottom:999.307067pt;}
.y39{bottom:1000.827339pt;}
.y48{bottom:1009.707067pt;}
.y1d{bottom:1017.707067pt;}
.y2{bottom:1021.947067pt;}
.y38{bottom:1022.267067pt;}
.y1c{bottom:1036.107067pt;}
.y37{bottom:1051.067067pt;}
.y1b{bottom:1064.107067pt;}
.y36{bottom:1069.467067pt;}
.h6{height:10.635115pt;}
.hc{height:18.320000pt;}
.h7{height:18.571767pt;}
.h2{height:21.111496pt;}
.ha{height:26.997103pt;}
.h3{height:31.746611pt;}
.hb{height:32.390273pt;}
.he{height:36.984802pt;}
.h4{height:41.704770pt;}
.h5{height:42.381726pt;}
.h9{height:49.090612pt;}
.hf{height:670.000000pt;}
.hd{height:754.000000pt;}
.h1{height:990.000000pt;}
.h8{height:996.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:1.760000pt;}
.w5{width:414.666667pt;}
.w4{width:592.000000pt;}
.w2{width:650.666667pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x10{left:0.000000pt;}
.x0{left:66.666667pt;}
.x7{left:72.000000pt;}
.x9{left:101.200000pt;}
.x4{left:105.600000pt;}
.x14{left:109.680000pt;}
.x19{left:190.000000pt;}
.xa{left:204.880000pt;}
.xb{left:217.360000pt;}
.x15{left:227.680520pt;}
.xc{left:240.240000pt;}
.x17{left:250.160000pt;}
.x2{left:256.880000pt;}
.x8{left:298.960000pt;}
.x1e{left:308.320000pt;}
.x5{left:315.840000pt;}
.xd{left:323.600000pt;}
.x1a{left:345.920000pt;}
.x1d{left:350.160000pt;}
.x12{left:371.120000pt;}
.x1c{left:396.960000pt;}
.xe{left:470.000000pt;}
.x16{left:490.880000pt;}
.x13{left:516.800000pt;}
.x18{left:527.840000pt;}
.xf{left:567.120000pt;}
.x11{left:570.800000pt;}
.x1{left:572.880000pt;}
.x1b{left:604.960000pt;}
.x3{left:724.640000pt;}
.x6{left:728.320000pt;}
}
